/* CSS Document */
/* color accent */
.accent-blue,.accent-blue-h,.accent-blue-r-h:hover{background:#0D4A82; color:inherit; border-color:#0D4A82;
	-webkit-transition:0.3s ease-out background;-moz-transition:0.3s ease-out background;-o-transition:0.3s ease-out background;transition:0.3s ease-out background;}
.accent-blue-transparent{background: rgba(13,74,130,0.9); color:inherit; border-color: rgba(13,74,130,1);}
.accent-blue-solid{background: rgba(13,74,130,1); color:inherit; border-color: rgba(13,74,130,0.8)}
.accent-orange,.accent-orange-h,.accent-orange-r-h:hover{background:#F9A423; color:inherit; border-color:#F9A423;
	-webkit-transition:0.3s ease-out background;-moz-transition:0.3s ease-out background;-o-transition:0.3s ease-out background;transition:0.3s ease-out background;}
.accent-orange-transparent{background: rgba(249,164,35,0.8); color:inherit; border-color: rgba(249,164,35,0.8);}
.accent-green,.accent-green-h,.accent-green-r-h:hover{background:#479442; color:inherit; border-color:#479442 !important;}
.accent-dark,.accent-dark-h,.accent-dark-r-h:hover{background:#222222; color:inherit; border-color:#222222;
	-webkit-transition:0.3s ease-out background;-moz-transition:0.3s ease-out background;-o-transition:0.3s ease-out background;transition:0.3s ease-out background;}
.accent-dark-transparent{background: rgba(34,34,34,0.8); color:inherit; border-color: rgba(34,34,34,0.8)}
.accent-white,.accent-white-h,.accent-white-r-h:hover{background:#FFFFFF; color:inherit; border-color:#ffffff;
	-webkit-transition:0.3s ease-out background;-moz-transition:0.3s ease-out background;-o-transition:0.3s ease-out background;transition:0.3s ease-out background;}
.accent-white-transparent{background: rgba(255,255,255,0.9); color:inherit; border-color: rgba(255,255,255,0.9)}
.accent-gray,.accent-gray-h,.accent-gray-r-h:hover{background:#666666; color:inherit; border-color:#666666;
	-webkit-transition:0.3s ease-out background;-moz-transition:0.3s ease-out background;-o-transition:0.3s ease-out background;transition:0.3s ease-out background;}
.accent-cream,.accent-cream-h,.accent-cream-r-h:hover{background:#F0F0E1; color:inherit; border-color:#F0F0E1;
	-webkit-transition:0.3s ease-out background;-moz-transition:0.3s ease-out background;-o-transition:0.3s ease-out background;transition:0.3s ease-out background;}

.accent-blue-h:hover,.accent-blue-r-h{background:transparent; border-color:#0D4A82; color:#0D4A82;}
.accent-orange-h:hover,.accent-orange-r-h{background:transparent; border-color:#F9A423; color:#F9A423;}
.accent-green-h:hover,.accent-green-r-h{background:transparent; border-color:#479442; color:#479442; }
.accent-dark-h:hover,.accent-dark-r-h{background:transparent; border-color:#222222; color:#222222;}
.accent-white-h:hover,.accent-white-r-h{background:transparent; border-color:#FFFFFF; color:#FFFFFF;}
.accent-gray-h:hover,.accent-gray-r-h{background:transparent; border-color:#666666; color:#666666;}

/* box shadow transitions */
div[class*='shadow-']{-webkit-transition:0.5s ease box-shadow;-moz-transition:0.5s ease box-shadow;
	-o-transition:0.5s ease box-shadow;transition:0.5s ease box-shadow;}
.shadow-blue:hover{box-shadow: 10px 10px 0 0 rgba(13,74,130,0.9);}
.shadow-orange:hover{box-shadow: 10px 10px 0 0 rgba(0,255,165,0.9);}
.shadow-cream:hover{box-shadow: 10px 10px 0 0 rgba(236,236,236,0.9);}
.shadow-green:hover{box-shadow: 10px 10px 0 0 rgba(0,178,133,0.9);}
.shadow-dark:hover{box-shadow: 10px 10px 0 0 rgba(20,20,20,0.9);}
.shadow-white:hover{box-shadow: 10px 10px 0 0 rgba(255,255,255,0.9);}
.shadow-gray:hover{box-shadow: 10px 10px 0 0 rgba(206,206,191,0.9);}
.shadow-soft{box-shadow: rgba(0,0,0,0.9) 0 0 15px -3px;}

/* text color & positioning */
.text-reset{text-decoration: none; color: inherit;}
.text-reset:hover{text-decoration: none; color: inherit;}
.text-blue,.text-blue-white,.text-blue-green,.text-blue-orange,.text-dark-blue:hover,.text-white-blue:hover,.text-orange-blue:hover,.text-cream-blue:hover,.text-gray-blue:hover{color:#0D4A82 !important;
	-webkit-transition:0.3s ease-out background;-moz-transition:0.3s ease-out background;-o-transition:0.3s ease-out background;transition:0.3s ease-out background;}
.text-orange,.text-orange-white,.text-orange-cream,.text-orange-blue,.text-blue-orange:hover,.text-dark-orange:hover,.text-green-orange:hover,.text-white-orange:hover{color: #F9A423 !important;
	-webkit-transition:0.3s ease-out background;-moz-transition:0.3s ease-out background;-o-transition:0.3s ease-out background;transition:0.3s ease-out background;}
.text-cream,.text-orange-cream:hover,.text-cream-blue{color: #F0F0E1 !important;}
.text-green,.text-green-white,.text-green-orange,.text-dark-green:hover,.text-white-green:hover,.text-blue-green:hover{color: #479442 !important;
	-webkit-transition:0.3s ease-out background;-moz-transition:0.3s ease-out background;-o-transition:0.3s ease-out background;transition:0.3s ease-out background;}
.text-dark,.text-dark-green,.text-dark-blue,.text-dark-white,.text-dark-orange,.text-gray-dark:hover,.text-white-dark:hover{color: #222222 !important;
	-webkit-transition:0.3s ease-out background;-moz-transition:0.3s ease-out background;-o-transition:0.3s ease-out background;transition:0.3s ease-out background;}
.text-gray,.text-gray-blue,.text-gray-dark,.text-gray-white{color: #666666 !important;
	-webkit-transition:0.3s ease-out background;-moz-transition:0.3s ease-out background;-o-transition:0.3s ease-out background;transition:0.3s ease-out background;}
.text-white,.text-orange-white:hover,.text-gray-white:hover,.text-white-green,.text-white-dark,.text-white-orange,.text-white-blue,.text-green-white:hover,.text-blue-white:hover,.text-dark-white:hover{color: #FFFFFF !important;
	-webkit-transition:0.3s ease-out background;-moz-transition:0.3s ease-out background;-o-transition:0.3s ease-out background;transition:0.3s ease-out background;}
.text-red{color: #ff2825 !important;}
.text-console{font-family: 'inconsolatamedium';}
.text-spacing-loose{letter-spacing: 4px}
.text-spacing-tight{letter-spacing: -2px;}

.text-center{text-align: center;}.text-left{text-align: left;}.text-right{text-align: right;}

/* border */
.border-blue{border: 1px solid #0D4A82;}
.border-orange{border: 1px solid #F9A423;}
.border-cream{border: 1px solid #F0F0E1;}
.border-green{border: 1px solid #479442;}
.border-dark{border: 1px solid #222222;}
.border-gray{border: 1px solid #666666;}
.border-white{border: 1px solid #FFFFFF;}
.border-transparent{border: 1px solid transparent;}

/* border hr */
.accent-cream hr{border-color: #666666;}
.accent-blue hr{border-color: #FFFFFF;}
.accent-white hr{border-color: #0D4A82;}
.accent-green hr{border-color: #FFFFFF;}
/* explicit border hr */
hr.hr-blue{border-color:#0D4A82;}
hr.hr-orange{border-color:#F9A423;}
hr.hr-cream{border-color:#F0F0E1;}
hr.hr-green{border-color:#479442;}
hr.hr-dark{border-color:#222222;}
hr.hr-gray{border-color:#666666;}
hr.hr-gray-light{border-color:#BBBBBB;}
hr.hr-white{border-color:#FFFFFF;}

/* vertical line */
.vert-line-blue{background: #0D4A82 !important;}
.vert-line-orange{background: #F9A423 !important;}
.vert-line-cream{background: #F0F0E1 !important;}
.vert-line-green{background: #479442 !important;}
.vert-line-dark{background: #222222 !important;}
.vert-line-gray{background: #666666 !important;}
.vert-line-white{background: #FFFFFF !important;}